QA@IT

ターミナル部分をコードブロックにした

5599
本文
 phpのバージョンアップはできたのですが、mcryp拡張の「./configure」コマンドでエラーが発生します。
 
 ■エラー内容
+```
 configure: error: mcrypt.h not found. Please reinstall libmcrypt.
+```
 
 このエラーの通りlibmcryptをyumでインストールしてみました。
 しかし同様のエラーが発生しています。
 
+```
 -----------------------------------------------------------------------------
 Installing:
  libmcrypt-devel       x86_64       2.5.8-4.el5.centos       extras        10 k
 Installing for dependencies:
  libmcrypt             i386         2.5.7-5.el5              epel         124 k
 -----------------------------------------------------------------------------
+```
 
 phpは5.3.3をインストールしています。